Check Point Gaia Operating System < R77.20 Multiple NTP Client Vulnerabilities (sk103825)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote host is potentially affected by multiple NTP client vulnerabilities.

Description :

The remote host is running a version of Gaia Operating System
that is prior to R77.20 and thus, is potentially affected by
multiple NTP client vulnerabilities.

Note that NTP client is disabled by default.

Further note that if the vendor's suggested mitigations are
in place, this can be considered a false positive.

See also :

http://www.nessus.org/u?41e4c4c0

Solution :

Upgrade to version R77.20, apply the vendor supplied
mitigations or contact the vendor for further
information.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.5
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Firewalls

Nessus Plugin ID: 105085 ()

Bugtraq ID: 71757
71761
71762

CVE ID: CVE-2014-9293
CVE-2014-9294
CVE-2014-9295

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now